## loook 0.7.3

=== debian/changelog ===
loook (0.7.3-1) unstable; urgency=low

  * New Upstream release
    + Fixes running with LANG=C (Closes: #734654)
  * Added upstream signing key
  * Declare conformity with Policy 3.9.5
  
 -- Mechtilde Stehmann <ooo@mechtilde.de>  Wed, 22 Jan 2014 09:34:31 +0200

loook (0.7.2-1) unstable; urgency=low

  * Initial release (Closes: #688397)
 
 -- Mechtilde Stehmann <ooo@mechtilde.de>  Tue, 19 Nov 2013 17:44:31 +0200
