=== debian/control ===
Source: loook
Section: utils
Priority: optional
Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.5
Homepage: http://mechtilde.de/Loook/

Package: loook
Architecture: all
Depends: ${misc:Depends}, python3, python3-tk
Recommends: libreoffice|calligra
Description: Search strings in ODF documents
 You can look for strings in all ODF text documents, spreadsheets,
 presentations, drawings and forms.  E.g. from OpenOffice.org, 
 Libreoffice, Apache OpenOffice and other programs, creating ODF files.
 .
 Loook has a convenient graphical user interface.
