=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1
# export DH_OPTIONS=-v

build: build-stamp

build-stamp:
	dh_testdir

clean:
	dh_clean

install: build
	dh_prep
	dh_installdirs

	cd $(CURDIR)/debian/loook/usr/bin && \
		cp $(CURDIR)/loook.py loook

	cd $(CURDIR)/debian/loook/usr/share/locale/de/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.de.po -o loook-0.7.3.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/en/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.en.po -o loook-0.7.3.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/nl/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.nl.po -o loook-0.7.3.mo

	cd $(CURDIR)/debian/loook/usr/share/applications/ && \
		cp $(CURDIR)/debian/loook.desktop loook.desktop

	cd $(CURDIR)/debian/loook/usr/share/pixmaps/ && \
		cp $(CURDIR)/loook.png loook.png
	dh_lintian

# Build architecture-independent files here.
build-arch: build
build-indep: build

# Note that the following form is recommended however:
binary-indep: build install
	dh_installchangelogs
	dh_install
	dh_installdocs

	dh_installmenu
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
binary-arch: 
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
