=== debian/watch ===
version=3
http://www.mechtilde.de/Loook/Downloads loook-(.+)\sources.zip
opts=pgpsigurlmangle=s/$/.asc/ http://www.mechtilde.de/Loook/Downloads
