## loook 0.8.0

=== debian/changelog ===
loook (0.8.0-1) unstable; urgency=low

  * New Upstream release
    + Italian localisation
    + Save file list
    + Search in *.pptx beside *.docx and *.xlsx files
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update year dates in debian/copyright
  * Update debian/watch 

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Wed, 22 Oct 2014 19:16:38 +0200
