=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# export DH_VERBOSE=1
-# export DH_OPTIONS=-v
+#export DH_VERBOSE=1
+#export DH_OPTIONS=-v
 
 build: build-stamp
 
@@ -20,13 +20,16 @@
 		cp $(CURDIR)/loook.py loook
 
 	cd $(CURDIR)/debian/loook/usr/share/locale/de/LC_MESSAGES && \
-		msgfmt $(CURDIR)/loook.de.po -o loook-0.7.3.mo
+		msgfmt $(CURDIR)/loook.de.po -o loook-0.8.0.mo
 
 	cd $(CURDIR)/debian/loook/usr/share/locale/en/LC_MESSAGES && \
-		msgfmt $(CURDIR)/loook.en.po -o loook-0.7.3.mo
+		msgfmt $(CURDIR)/loook.en.po -o loook-0.8.0.mo
 
 	cd $(CURDIR)/debian/loook/usr/share/locale/nl/LC_MESSAGES && \
-		msgfmt $(CURDIR)/loook.nl.po -o loook-0.7.3.mo
+		msgfmt $(CURDIR)/loook.nl.po -o loook-0.8.0.mo
+
+	cd $(CURDIR)/debian/loook/usr/share/locale/it/LC_MESSAGES && \
+		msgfmt $(CURDIR)/loook.it.po -o loook-0.8.0.mo
 
 	cd $(CURDIR)/debian/loook/usr/share/applications/ && \
 		cp $(CURDIR)/debian/loook.desktop loook.desktop
