=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.mechtilde.de/Loook/ Downloads/loook-(.+)-sources\.zip
