## loook 0.8.1

=== debian/changelog ===
loook (0.8.1-1) unstable; urgency=low

  * New Upstream release
    + fix error handling (Closes: #775898)
  * Update year dates in debian/copyright

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Thu, 22 Jan 2015 12:52:45 +0100
