## loook 0.8.2

=== debian/changelog ===
loook (0.8.2-1) unstable; urgency=low

  * New upstream release
    + Add Czech localisation
  * Remove menu file

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 08 Nov 2015 12:15:08 +0100
