=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
-VERSION=0.8.1
+VERSION=0.8.2
 
 build: build-stamp
 
@@ -32,6 +32,9 @@
 	cd $(CURDIR)/debian/loook/usr/share/locale/it/LC_MESSAGES && \
 		msgfmt $(CURDIR)/loook.it.po -o loook-$(VERSION).mo
 
+	cd $(CURDIR)/debian/loook/usr/share/locale/cs/LC_MESSAGES && \
+		msgfmt $(CURDIR)/loook.cs.po -o loook-$(VERSION).mo
+
 	cd $(CURDIR)/debian/loook/usr/share/applications/ && \
 		cp $(CURDIR)/debian/loook.desktop loook.desktop
 
@@ -49,7 +52,7 @@
 	dh_install
 	dh_installdocs
 
-	dh_installmenu
+#	dh_installmenu
 	dh_installman
 	dh_compress
 	dh_fixperms
