## loook 0.8.3

=== debian/changelog ===
loook (0.8.3-1) unstable; urgency=low

  * New upstream release
    + add Spanish localisation

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Tue, 12 Jan 2016 07:51:21 +0100
