=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
-VERSION=0.8.2
+VERSION=0.8.3
 
 build: build-stamp
 
@@ -28,6 +28,9 @@
 
 	cd $(CURDIR)/debian/loook/usr/share/locale/nl/LC_MESSAGES && \
 		msgfmt $(CURDIR)/loook.nl.po -o loook-$(VERSION).mo
+
+	cd $(CURDIR)/debian/loook/usr/share/locale/es/LC_MESSAGES && \
+		msgfmt $(CURDIR)/loook.es.po -o loook-$(VERSION).mo
 
 	cd $(CURDIR)/debian/loook/usr/share/locale/it/LC_MESSAGES && \
 		msgfmt $(CURDIR)/loook.it.po -o loook-$(VERSION).mo
