## loook 0.8.4

=== debian/changelog ===
loook (0.8.4-1) unstable; urgency=low

  * New Upstream release
    + add French localisation
  * Bump Standard-Version to 3.9.7, no changes needed.
  * Update year dates in debian/copyrights

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sat, 13 Feb 2016 17:06:06 +0100
