=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
 Build-Depends: debhelper (>= 9), gettext
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://mechtilde.de/Loook/
 
 Package: loook
