=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
-VERSION=0.8.3
+VERSION=0.8.4
 
 build: build-stamp
 
@@ -38,6 +38,9 @@
 	cd $(CURDIR)/debian/loook/usr/share/locale/cs/LC_MESSAGES && \
 		msgfmt $(CURDIR)/loook.cs.po -o loook-$(VERSION).mo
 
+	cd $(CURDIR)/debian/loook/usr/share/locale/fr/LC_MESSAGES && \
+		msgfmt $(CURDIR)/loook.fr.po -o loook-$(VERSION).mo
+
 	cd $(CURDIR)/debian/loook/usr/share/applications/ && \
 		cp $(CURDIR)/debian/loook.desktop loook.desktop
