## loook 0.8.5

=== debian/changelog ===
loook (0.8.5-1) unstable; urgency=medium

  * New upstream version
    +  fix handling password protected files (Closes: #884582)
  * Bump Standard-Version to 4.1.2, no changes needed
  * Change E-Mail address of Maintainer after becoming DD in control and
    in changelog
  * Correct typo in manpages - thanks Axel Beckert
  * Add Vcs link to control file after creating this repo

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 24 Dec 2017 09:41:19 +0100
