=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
-VERSION=0.8.4
+VERSION=0.8.5
 
 build: build-stamp
 
@@ -66,6 +66,6 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
-binary-arch: 
+binary-arch:
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
