## loook 0.8.6

=== debian/changelog ===
loook (0.8.6-1) unstable; urgency=medium

  *  New upstream version
    +  fix: loook does not find document (Closes: #895539)
  * Bump Standard-Version to 4.1.4, no changes needed
  * Bump debhelper version to 11
  * Copyright updated
  * Description updated
  * VCS entry updated
  * Secure path in copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 22 Apr 2018 12:35:38 +0200
