=== debian/control ===
Source: loook
Section: utils
Priority: optional
Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper (>= 11), gettext
Standards-Version: 4.1.4
Homepage: http://mechtilde.de/Loook/
Vcs-Git: https://salsa.debian.org/debian/loook.git
Vcs-Browser: https://salsa.debian.org/debian/loook

Package: loook
Architecture: all
Depends: ${misc:Depends}, python3, python3-tk
Recommends: libreoffice|calligra
Description: Search strings in ODF and OOXML documents
 You can look for strings in ODF text documents, spreadsheets,
 presentations, drawings and formsm made by OpenOffice.org,
 Libreoffice, Apache OpenOffice or other programs, creating ODF files.
 You can look for strings in OOXML documents, too.
 .
 Loook has a convenient graphical user interface.
