=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
-VERSION=0.8.5
+VERSION=0.8.6
 
 build: build-stamp
