## loook 0.9.0

=== debian/changelog ===
loook (0.9.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [dea44a1] New upstream version 0.9.0
    + fit for python 3.9
  * [99824e3] Bumped year for upstream in d/copyright
  * [e7a6ced] Removed version - no need anymore

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Jan 2021 10:58:26 +0100

loook (0.8.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * [cefc9ee] d/copyright: Use https protocol in Format field
  * [4c6c707] d/control: Set Vcs-* to salsa.debian.org

  [ Mechtilde ]
  * New revision for source only upload
    + Updated build system to be more dh conform
  * [b9dd483] Added d/upstream/metadata
  * [7b0b6bc] Bumped year in d/copyright
  * [b063f0d] Removed d/compat and bumped standard version and compat version in d/control
  * [5d36b0a] Added d/salsa-ci.yml
  * [610919e] Added d/loook.install to cleanup d/rules
  * [2f20509] Bumped uscan version to 4
  * [577eb6b] Cleaned up d/rules for more using debhelper

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 02 Jan 2021 13:08:13 +0100
