=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 11), gettext
-Standards-Version: 4.1.4
-Homepage: http://mechtilde.de/Loook/
+Build-Depends: debhelper-compat (= 13), gettext
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/loook.git
 Vcs-Browser: https://salsa.debian.org/debian/loook
+Homepage: http://mechtilde.de/Loook/
 
 Package: loook
 Architecture: all
