=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@

override_dh_install:
	cd $(CURDIR)/debian/loook/usr/bin && \
		cp $(CURDIR)/loook.py loook

	cd $(CURDIR)/debian/loook/usr/share/locale/de/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.de.po -o loook.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/en/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.en.po -o loook.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/nl/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.nl.po -o loook.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/es/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.es.po -o loook.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/it/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.it.po -o loook.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/cs/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.cs.po -o loook.mo

	cd $(CURDIR)/debian/loook/usr/share/locale/fr/LC_MESSAGES && \
		msgfmt $(CURDIR)/loook.fr.po -o loook.mo

	dh_install
