=== debian/watch ===
version=4
https://www.mechtilde.de/Loook/Downloads/loook-(.+)-sources\.zip 
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.mechtilde.de/Loook/Downloads/loook-(.+)-sources\.zip\.asc
